EMC RepliStor Multiple Remote Heap Based Buffer Overflow Vulnerabilities

Bugtraq ID: 34449
Class: Boundary Condition Error
CVE: CVE-2009-1119
Remote: Yes
Local: No
Published: Apr 09 2009 12:00AM
Updated: Apr 13 2009 04:56PM
Credit: Zhenhua Liu of Fortinet's FortiGuard Global Security Research Team
Vulnerable: EMC RepliStor 6.1.3
EMC RepliStor 6.3 SP1
EMC RepliStor 6.2.x
EMC RepliStor 6.2 SP4
EMC RepliStor 6.2 SP2
Not Vulnerable: EMC RepliStor 6.3 SP2
EMC RepliStor 6.2 SP5


 

Privacy Statement
Copyright 2010, SecurityFocus